CVE-2022-2669

Description

The WP Taxonomy Import WordPress plugin through 1.0.4 does not sanitise and escape a parameter before outputting it back in the page, leading to a Reflected Cross-Site Scripting

CvssV3 impact

Could not find any metrics

CvssV2 impact

Could not find any metrics